
html, body
{
	height: 100%;
}

body
{
	margin-top: 50px;
	padding: 0px;
	background: #AC0045 url(../images/img01.jpg) repeat; 
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #737373;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
	font-family:Verdana, Geneva, sans-serif;
	color: #74C5F2;
}

h2
{
	font-weight: 400;
	font-size: 1.50em;
	color: #8B2287;
}

p, ol, ul
{
	margin-top: 0px;
}

p
{
	line-height: 180%;
}

strong
{
}

a
{
	color: #8C2287;
}

a:hover
{
	text-decoration: none;
}

a img
{
	border: none;
}

img.border
{
}

img.alignleft
{
	float: left;
}

img.alignright
{
	float: right;
}

img.aligncenter
{
	margin: 0px auto;
}

hr
{
	display: none;
}

/** WRAPPER */

#wrapper
{
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,.20);
	/*box-shadow: 5px 5px 5px 5px rgba(0,0,0,.20);*/
	border-radius: 20px;
	/*border-top-right-radius:20px;*/
}

#wrapper1
{
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0px 0px 20px 5px rgba(0,0,0,.20);
	border-radius: 20px;
}

#wrapper2
{
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,.20);
	border-radius: 0px;
}

.container
{
	width: 920px;
	margin: 0px auto;
}

.container_admin
{
	width: 920px;
	margin: 0px auto;
}

.clearfix
{
	clear: both;
}

/** HEADER */

#header
{
	overflow: hidden;
	width: 920px;
	padding: 0px 5px;
}

/** LOGO */

#logo
{
	float: left;
	width: 385px;
	height: 150px;
	background-image:url(../images/LogoKPT.png);
	background-repeat: no-repeat;
}

#logo h1, #logo p
{
}

#logo h1 a
{
	line-height: 100px;
	text-decoration: none;
	font-size: 1.50em;
	font-weight: 400;
	color: #FFFFFF;
}

/** MENU */

#menu
{
	float: right;
	/*width: 450px;*/
	width: 530px;
	height: 70px;
	margin-top: 50px;
	background: #8C2287;
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,.20);
	border-radius: 20px 20px 20px 20px;
}

#menu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li
{
	display: inline-block;
	padding: 0px 20px;
}

#menu a
{
	display: block;
	line-height: 80px;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.0em;
	color: #FFFFFF;
}

#menu a:hover
{
	text-decoration: underline;
}

/** PAGE */

#page
{
	overflow: hidden;
	padding: 50px 40px;
	background:#fdffee;
	border-radius: 20px;
	border-top-right-radius:0px;
}

#page_admin
{
	overflow: hidden;
	padding: 0px 0px;
	background:#fdffee;
	border-radius: 20px;
	border-top-right-radius:0px;
}

#page h2
{
	padding-bottom: 15px;
}


/** CONTENT */

#content
{
	float: left;
	width: 100%;
}

.flt_rgt {
	float: right;
	margin-left: 10px;
}
.flt_lft {
	float: left;
	margin-right: 0px;
}


/** SIDEBAR */

#sidebar
{
	float: left;
	width: 0px;
}

#sidebar #sbox1
{
	margin-bottom: 30px;
}


/* LOGIN ---------------------------------------- */

h4 {
	width: 1018px;
	float: right;
	color: #646464;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	margin: 20px 0 0 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ddd;
}

#loginpanelwrap
{
	width:500px; 
	margin:50px auto 50px auto; 
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px; 
}

#loginpanelwrap_daftar
{
	width:500px; 
	margin:30px auto auto auto; 
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px; 
}

.loginform
{
	padding:20px 0px 0px 20px;
	height:300px;
}

.loginform_row
{
	width:450px;
	float:left;
	clear:both;
	margin:10px 0 0 0;
	text-align: center;
}

.loginform_daftar
{
	padding:20px 0px 0px 20px;
	height:450px;
}

.loginform_row label
{
	width:140px;
	float:left;
	padding:5px 0 0px 0;
	font-size:12px; 
	color:#535E66; 
	font-weight:bold; 
	text-shadow:1px 1px #fff; 
	text-align:left;
}

.loginform_input
{
	width:400px;
	height:34px;
	float:center;
	padding:0px 0px 0 4px; 
	background-color:#F4F6F7; 
	border:1px #90A9B7 solid; 
	color:#000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.login_form
{
	width:400px;
	height:27px;
	float:center;
	padding:0px 0px 0 4px; 
	background-color:#F4F6F7; 
	border:1px #90A9B7 solid; 
	color:#000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:3px;
}

.login_form2
{
	width:195px;
	height:27px;
	float:center;
	padding:0px 0px 0 4px; 
	background-color:#F4F6F7; 
	border:1px #90A9B7 solid; 
	color:#000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:3px;
}

.login_form3
{
	width:600px;
	height:100px;
	float:center;
	padding:0px 0px 0 4px; 
	background-color:#F4F6F7; 
	border:1px #90A9B7 solid; 
	color:#000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:3px;
}

.login_form4
{
	width:100px;
	height:27px;
	float:center;
	padding:0px 0px 0 4px; 
	background-color:#F4F6F7; 
	border:1px #90A9B7 solid; 
	color:#000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:3px;
}

.loginform_submit
{
	float:center; 
	clear:both; 
	margin:5px 10px 5px 5px;
	color:#fff;
	background: #8C2287;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-family:arial;
	font-size:12px;
	font-weight: bold;
	padding:8px 15px;
	text-align: center;
	cursor:pointer; 
	border:none;
	text-shadow:1px 1px #4c9021;
}

.loginform_button
{
	float:center; 
	background:#9F9;
	border-radius:4px;
	font-family:arial;
	font-size:12px;
	padding:8px 15px;
	text-align: center;
}

.loginform_upload
{
	float:center; 
	background:#CF9;
	border-radius:4px;
	font-family:arial;
	font-size:12px;
	padding:6px 6px;
	text-align: center;
}

.error {
	color:#F06;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	text-align:center;
}

.error_luar {
	color:#F06;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 10px 10px 0;
	padding: 0 0 20px 0;
	text-align:center;
}

/*---------------------------------------------------*/

/* Footer */

#footer
{
	overflow: hidden;
	padding: 30px 0px;
	width: 920px;
	margin: 0px auto;
	/*color: #C54F7F;*/
	color:#C5C5C5;
}

#footer p
{
	text-align: center;
}

#footer a
{
	color: #CE6795;
}

.image-style img
{
	margin-bottom: 2em;
	border-radius: 30px;
}

/** LIST STYLE 1 */

.list-style1
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family:Verdana, Geneva, sans-serif;
	color: #777777;
}

.list-style1 li
{
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #D6D6D6;
}

.list-style1 a
{
	color: #777777;
}

.list-style1 h3
{
	padding: 10px 0px 5px 0px;
	font-weight: 500;
	color: #444444;
}

.list-style1 .posted
{
	padding: 0px 0px 0px 0px;
}

.list-style1 .first
{
	border-top: 0px;
	padding-top: 0px;
}

/** LIST STYLE 2 */

.list-style2
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style2 li
{
	padding: 10px 0px 20px 0px;
	border-top: 1px solid #C9C9C9;
}

.list-style2 a
{
	color: #777777;
}

.list-style2 .first
{
	padding-top: 0px;
	border-top: 0px;
}

.link-style1
{
	display: inline-block;
	margin-top: 20px;
	background: #8C2287;
	border-radius: 10px;
	padding: 10px 30px;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.50em;
	color: #FFFFFF;
}

/* Error Handling */
.merah {
	color: #FF0000;
}

/* Upload saiz */
.biru {
	color:#3399FF;
}

/* Admin */
.putih {
	color:#FFF;
	font-weight: bold;
}

/* read-more */
.more-info {
  display: none;
}

.hijau {
	color: #009900;
}

.style9 {
	color: #000000;
	font-weight: bold;
}

.button{
font:Calibri;
font-weight:bold;
font-size:14px;
color:#C00;
}